<bugID>1189275<Summary>Firefox is unusable if Windows family management is turned on</Summary><Description>Didn't test this yet, but here's the original report from mmayo:
&gt; Lower priority, but something to be tracking for Windows 10 -- my impression 
&gt; is that Microsoft will push the family safety features more now that their 
&gt; new web-based management and reporting is significant better than 8. Basically 
&gt; Firefox is unusable and throws incomprehensible SSL errors if someone turns 
&gt; on the family management stuff and adds a child account (which flips on 
&gt; web filtering "below" Firefox).

We probably want to investigate what exactly is breaking and where it's happening.</Description></bugID>